@charset "iso-8859-1";

/* **************************************************************
lien -- DEBUT
************************************************************** */
a{text-decoration:none;}
a:link {color:#000000; }
a:visited{color:#000000; }
a:hover {color:#FF9900; }

a.A_Menu:link {color:#000000; text-decoration: none; }
a.A_Menu:active {color:#000000; text-decoration: none; }
a.A_Menu:visited {color:#000000; text-decoration: none; }
a.A_Menu:hover {color: #FF9900; text-decoration: underline; }

a.A_NewMenu:link {color:#003059; text-decoration: none; }
a.A_NewMenu:active {color:#003059; text-decoration: none; }
a.A_NewMenu:visited {color:#003059; text-decoration: none; }
a.A_NewMenu:hover {color: #FF9900; text-decoration: none; }

a.A_NewMenuOn:link {color:#ffffff; text-decoration: none; }
a.A_NewMenuOn:active {color:#ffffff; text-decoration: none; }
a.A_NewMenuOn:visited {color:#ffffff; text-decoration: none; }
a.A_NewMenuOn:hover {color: #FF9900; text-decoration: none; }

a.liengauche{
	display: block;
	position: relative;
	background-color: #F0F0F0;	
	margin: 2px;
	font-family:  verdana, Verdana, Helvetica, sans-serif; font-size: 10px; font-style: normal;
	text-decoration: none ;
	font-variant: small-caps;
	color: #000000;
}
a.liengauche:hover{
	color: #FF9900;
	background-color: #D7E7F2;
	font-size: 14px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}
a.parcours{
	display: block;
	position: relative;
	float:left;
	background-color: #F0F0F0;	
	margin-left: 2px;
	margin-right: 2px;
	font-family:  verdana, Verdana, Helvetica, sans-serif; font-size: 20px; font-style: normal;
	text-decoration: underline;
	font-variant: small-caps;
	color: #000000;
}
a.parcours:hover{
	color: #FF9900;
	background-color: #D7E7F2;
	text-decoration: none ;
}
a.parcours:visited{
	color: #FF9900;
}
/* **************************************************************
lien  -- FIN
************************************************************** */

/* **************************************************************
element form  -- DEBUT
************************************************************** */
INPUT { BACKGROUND-COLOR: F3F0F0; border: 1px solid rgb(99,110,139);; font-style:normal; font-variant:normal; font-weight:normal; font-size:11px; font-family:verdana, Arial, Helvetica}
INPUT.BUTTON { BACKGROUND-COLOR: F3F0F0; border: 1px solid rgb(99,110,139);; font-style:normal; font-variant:normal; font-weight:normal; font-size:11px; font-family:verdana, Arial, Helvetica}
INPUT.CHECK {BACKGROUND-COLOR:transparent;  border: 0px none;  }
SELECT { color:#000000; background-color:#FFFFFF; font-size:11px; font-family:verdana, Arial, Helvetica; }
TEXTAREA { BACKGROUND-COLOR: #F3F0F0; border: 1px solid rgb(99,110,139);; font-style:normal; font-variant:normal; font-weight:normal; font-size:11px; font-family:verdana, Arial, Helvetica}
fieldset{
	border:0px;
}
/* **************************************************************
element form  -- FIN
************************************************************** */

/* **************************************************************
ajout generation ti  -- DEBUT
************************************************************** */
FORM {margin: 0px; padding: 0px;}

BODY 
{
	background:#FFFFFF url('../img/login_background.gif');
	margin: 0px;
	padding: 0px;
}

.login_form_txt {color: #002E4E; font-family: verdana; font-size: 11px; font-weight: bold; text-align: right; padding: 0px 15px 0px 0px; vertical-align: middle}
.login_form_td {padding: 3px 0px 3px 0px; text-align: right;}
.texteMenuDroit {font-family:  Arial, Verdana, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #3C3C3C; }
.onglets_on {font-family:  verdana, Verdana, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #FFFFFF; cursor: pointer;}
.onglets_off {font-family:  verdana, Verdana, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #003059; cursor: pointer;}
.DataFONT {FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica}
/* **************************************************************
ajout generation ti  -- FIN
************************************************************** */

/* **************************************************************
div  -- DEBUT
************************************************************** */
div.menugauche{
	position:absolute;
	top: 102px;
	width:139px;
	height:100%;
	background-color:#1C5B94;
}

/*div.corpshaut{
	position:absolute;
	top: 102px;
	left: 139px;
	width: 100%;	
	z-index: 5;
}*/
/*div.corpsbas{
	position: absolute;
	top: 178px;
	left: 139px;
	width: 100%-139px;
	font-family:  verdana, Verdana, Helvetica, sans-serif; font-size: 10px; font-style: normal;
}*/

div.enteteimg{
	position:absolute;
	/*background-color:pink;*/
	
	top:120px;
    left: 500px;
	z-index:1;
}

div.modedebug{
	position:absolute;
	top: 102px;
	left: 139px;
	width: auto;	
}

div.bas{
	width: 100%;
	height: 30px;
	background-color: black;
	text-align: center;
	color: #FFFFFF;
	font-family:  verdana, Verdana, Helvetica, sans-serif; font-size: 10px; font-style: normal;
}

/* **************************************************************
div  -- FIN
************************************************************** */

/* **************************************************************
span  -- DEBUT
************************************************************** */
span.titrepage{
	color: #5B0000;
	font-weight: bold;
}
/* **************************************************************
span  -- FIN
************************************************************** */

/* **************************************************************
td  -- DEBUT
************************************************************** */
td.tdDemande{
	background-color:#D7E7F2;
}
/* **************************************************************
td  -- FIN
************************************************************** */
